'use strict';
module.exports = app => {
  const { STRING, INTEGER } = app.Sequelize;
  const BannerType = app.huodongModel.define('cfg_banner', {
    sid: { type: INTEGER, primaryKey: true, autoIncrement: true },
    name: STRING,
    location: STRING,
    status: INTEGER,
    valid: INTEGER,
  }, {
    timestamps: false,
    tableName: 'cfg_banner',
  });

  return BannerType;
};
